#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
accountProperties=Account-Eigenschaften...
titleNewsPreHost=auf
removeFolder=Ordner entfernen...
EMLFiles=Mail-Dateien (*.eml)
unsentMessagesProperties=Ordner 'Ungesendet'-Eigenschaften...
newFolderDialogTitle=Neuer Ordner
newsgroupProperties=Newsgroup-Eigentschaften...
removeAccount=Account entfernen...
newFolder=Neuer Ordner...
renameAccount=Account umbenennen...
removeNewsAccount=News-Account entfernen...
titleMailPreHost=f\u00FCr
folderProperties=Ordner-Eigenschaften...
renameFolderDialogTitle=Ordner umbenennen
trashProperties=Papierkorb-Eigenschaften...
SaveMailAs=Nachricht speichern unter
HTMLFiles=HTML-Dateien (*.htm, *.html, *.shtml)
subscribeDialogTitle=Abonnieren
TextFiles=Textdateien (*.txt)
newSubfolder=Neuer Unter-Ordner...
renameFolder=Ordner umbenennen...
inboxProperties=Inbox-Eigenschaften...
renameNewsAccount=News-Account umbenennen...
